body {background-color: #000000;}
A:link {text-decoration: none; color: #cccccc;}
A:visited {text-decoration: none; color: #cccccc;}
A:active {text-decoration: none; color: white}
A:hover {text-decoration: none; color: white;}
B {color: #FFFFFF;}
P {color: #666666; font-family: "verdana"; font-size: 10px;}
p.heading {font-size: 18px;}
TD {height: 12; vertical-align: top; padding: 10px;}
img {border: none;}